@charset "utf-8";body,div,h1,p,ul,li,main,h1,h2,h3 {margin:0;padding:0}
body {color:#333;max-width:640px;margin:0 auto;font: 12px/1.5 helvetica,tahoma,arial,"pingfang sc",sans-serif;background:#fafafa;position:relative}
html,body {height:100%;overflow:hidden}
html {background:#fafafa}
ul,li {list-style:none}
i,em {font-style:normal}
a {color:#333;text-decoration:none;outline:0;-webkit-tap-highlight-color:transparent}
.pos-r {position:relative}
.pos-a {position:absolute}
::-webkit-scrollbar {display:none;width:0;height:0}
.boxbg {background-color:#fff;overflow:hidden}
.pd10 {padding:10px}
.pd-lr10 {padding:0 10px}
.pd-tb10 {padding:10px 0}
.zm {overflow:hidden}
/*头部样式*/.header {color:#fff;font-size:18px;text-align:center;line-height:45px;position:relative;background:}
.header span {position:absolute;left:10px}
.header i {font-size:25px;position:absolute;right:10px;cursor:pointer;-webkit-tap-highlight-color:transparent}
.icon-fanhui {margin-right:5px}
/*菜单*/.nav {font-size:0;height:40px;background: #fff; line-height:40px;overflow:hidden;overflow-x:scroll;-webkit-overflow-scrolling:touch;white-space:nowrap;//box-shadow:0 4px 8px -3px rgba(0,0,0,0.19)}
.nav a {font-size:16px;padding:0 17px;display:inline-block;position:relative}
.nav a:after {content:"";width:0px;height:20px;background:#fff;position:absolute;top:10px;right:0}
.nav a:last-child:after {display:none}
.nav .on {color:#f21e46}
.subnav {text-align:center;width:100%;line-height:58px;background:#f5f5f5;//box-shadow:0 4px 8px -3px rgba(0,0,0,0.19);//position:absolute;z-index:18;top:45px;display:none;overflow:hidden}
/*焦点图*/.swiper-box {//margin-top:10px;position:relative;overflow:hidden}
.swiper-box .swiper-slide {background:#fff  no-repeat center center}
.swiper-box .swiper-slide {font-size:0;line-height:0;padding-top:54%}
.swiper-box .swiper-slide img {width:100%;//height:100%;position:absolute;top:0;left:0}
.swiper-box .swiper-pagination {width: 15%;height:6px;
    bottom:12px;
    right: 12px;
    position: absolute;
    z-index: 10;}
.swiper-box .swiper-pagination-bullet {    display: block;
    width: 6px;
    height: 6px;
    float: right;
    background: #000;
    opacity: .2;
    margin: 0 3px;
    border-radius:100%;}
.swiper-box .swiper-pagination-bullet-active {border-radius:100%;opacity:1;background:#e1345f}
.swiper-container {margin:0 auto;position:relative;overflow:hidden;z-index:1}
.swiper-wrapper {position:relative;width:100%;height:100%;z-index:1;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-transition-property:-webkit-transform;-moz-transition-property:-moz-transform;-o-transition-property:-o-transform;-ms-transition-property:-ms-transform;transition-property:transform;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box}
.swiper-slide {-webkit-flex-shrink:0;-ms-flex:0 0 auto;flex-shrink:0;width:100%;height:100%;position:relative}
.swiper-box .swiper-title{    position: absolute;
    bottom: 0;
    left: 0;
    font-size: 16px;
    height: 30px;
    margin: 0;
    line-height: 30px;
    text-align: left;
    text-indent: 12px;
    background-color: #fff;
    width: 100%;
    overflow: hidden;

}
.swiper-box .swiper-tit{    width: 80%;
    display: block;    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;}


/*列表*/.loading>div {margin:0 -10px}
.main,.video-main {padding:0 15px;background:#fff}
.main>div,.video-main .list {padding:10px 0;border-bottom:1px solid #e5e5e5;overflow:hidden}
.main>div:last-child{border-bottom:0px solid #e5e5e5;}
.main a {margin-right:-15px;overflow:hidden;position:relative;display:block}
.main .title {font-size:16px;line-height:25px;margin-right:15px;font-weight:normal;display:-webkit-box;overflow:hidden;text-overflow:ellipsis;-webkit-line-clamp:2;-webkit-box-orient:vertical;word-break:break-word}
.main .item-one .img {margin-top:5px;margin-right: 9px;overflow:hidden}
.main .item-one .img span {width:33.33333333333333%;padding-right:6px;box-sizing:border-box;float:left}
.main .item-one .onebig span{width:100%;box-sizing:border-box;float:left}
.main .item-one .onebig .img-w{padding-top:50%;position:relative;display:block;overflow: hidden;border-radius: 4px;}
.main .item-one .twopic span{width:50%;box-sizing:border-box;float:left}
.main .item-one .twopic .img-w{padding-top:50%;position:relative;display:block;overflow: hidden;border-radius: 4px;}

.main .text {color:#8c8c8c;font-size:13px;margin-top:10px}
.main .text span {margin-right:15px;float:right}
.main .imgarea {width:33.33333333333333%;padding-right:10px;box-sizing:border-box;float:left}
.main .txtarea {overflow:hidden}
.main .txtarea .title {margin-top:-5px;height:50px}
.main .txtarea .text {width:66.66666666666667%;position:absolute;bottom:0;right:0}
.img-w {padding-top:76.19047619047619%;position:relative;display:block;overflow: hidden;border-radius: 4px;}
.img-w img {width:100%;min-height:100%;position:absolute;top:0;left:0}
.btn-more {text-align:center;font-size:14px;height:36px;line-height:36px;border:1px solid #d9d6d6;border-radius:5px;background:#f5f5f5;cursor:pointer}
/*友情链接*/.links {padding:0 10px 3px;background:#fff;overflow:hidden}
.links h2 {font-weight:normal;margin-top:20px;padding:0;border-top:1px solid #e5e5e5;position:relative}
.links h2 i {font-size:16px;background:#fff;display:inline-block;position:absolute;top:-10px;padding-right:10px}
.links p {font-size:0;line-height:18px;padding-top:16px;}
.links p a {color:#666;font-size:14px;}
.links p i {color:#999;font-size:14px;font-family:"simsun";padding:0 10px}
/*底部样式*/.footer {color:#777;text-align:center;margin-top:-1px;padding-bottom:15px;background:#fff}
.footer i {color:#bebebe}
.footer a {margin:0 10px;color:#777}
.footer em {margin:0 10px;color:#e1345f}
/*返回顶部*/#gotop {display:none;width:40px;height:40px;padding:8px;background:#999 url(/uploads/image/tdimages/icon.png) no-repeat center center;background-position:-29px -29px;background-size:180px 180px;box-sizing:border-box;border-radius:50%;position:fixed;right:15px;bottom:100px;z-index:900;}

.shop {display:block;width:40px;height:40px;padding:8px;background:#fff url(/uploads/image/tdimages/icon.png) no-repeat center center;background-position:-27px -63px;background-size:180px 180px;box-shadow: 0 6px 14px 0 rgb(227 233 237 / 55%);box-sizing:border-box;border-radius:50%;position:fixed;right:15px;bottom:150px;z-index:900;}
.shopl {display:block;width:40px;height:40px;padding:8px;background-size:180px 180px;box-sizing:border-box;border-radius:50%;position:fixed;right:15px;bottom:150px;z-index:900;}
/*loading*/#transparent-mask {position:fixed;z-index:20;width:100%;height:100%;left:0;top:0;background:rgba(255,255,255,1);display:block}
#loading {font-size: 16px;width:100%;height:60px;position:fixed;z-index:21;left:50%;top:50%;margin:-30px 0 0 -50%}
#loading-in {margin:0 auto;width:60px;}
@-webkit-keyframes line-scale {0% {-webkit-transform:scaley(1);transform:scaley(1);}
50% {-webkit-transform:scaley(0.4);transform:scaley(0.4);}
100% {-webkit-transform:scaley(1);transform:scaley(1);}
}
@keyframes line-scale {0% {-webkit-transform:scaley(1);transform:scaley(1);}
50% {-webkit-transform:scaley(0.4);transform:scaley(0.4);}
100% {-webkit-transform:scaley(1);transform:scaley(1);}
}
#loading-in > div:nth-child(1) {-webkit-animation:line-scale 1s 0.1s infinite cubic-bezier(.2,.68,.18,1.08);animation:line-scale 1s 0.1s infinite cubic-bezier(.2,.68,.18,1.08);}
#loading-in > div:nth-child(2) {-webkit-animation:line-scale 1s 0.2s infinite cubic-bezier(.2,.68,.18,1.08);animation:line-scale 1s 0.2s infinite cubic-bezier(.2,.68,.18,1.08);}
#loading-in > div:nth-child(3) {-webkit-animation:line-scale 1s 0.3s infinite cubic-bezier(.2,.68,.18,1.08);animation:line-scale 1s 0.3s infinite cubic-bezier(.2,.68,.18,1.08);}
#loading-in > div:nth-child(4) {-webkit-animation:line-scale 1s 0.4s infinite cubic-bezier(.2,.68,.18,1.08);animation:line-scale 1s 0.4s infinite cubic-bezier(.2,.68,.18,1.08);}
#loading-in > div:nth-child(5) {-webkit-animation:line-scale 1s 0.5s infinite cubic-bezier(.2,.68,.18,1.08);animation:line-scale 1s 0.5s infinite cubic-bezier(.2,.68,.18,1.08);}
#loading-in > div {background-color:#f21e46;width:4px;height:25px;border-radius:50px;margin:2px;-webkit-animation-fill-mode:both;animation-fill-mode:both;display:inline-block;}
#loading-text {text-align:center;color:#f21e46;padding:5px}

/*详情样式*/.details {padding-bottom:5px}
.details .title {font-size:20px;line-height:25px;font-weight:bold}
.author-info {height:40px;margin-top:10px;line-height:20px}
.author-info a {display:block}
.author-info img {width:40px;height:40px;border-radius:50%;margin-right:10px;float:left}
.author-info h2 {font-size:15px;font-weight:normal;margin:0;padding:0}
.author-info p {color:#999;font-size:13px;margin-top:3px;line-height:17px}
.author-info p span {color:#fff;font-size:12px;width:30px;height:15px;line-height:16px;margin-right:5px;padding-left:3px;background: no-repeat -52px -22px;float:left}
#details-bd {max-height:500px;position:relative;overflow:hidden}
.details .abstract {line-height:25px;word-break:break-all;text-align:justify;overflow:hidden}
.details-bd h3,.details-bd .title {font-size:16px;font-weight:bold;margin-top:15px;line-height:25px;padding-bottom:5px;border-bottom:2px solid #f5f5f5}
.details-bg:after {content:"";position:absolute;bottom:0;display:block;width:100%;height:90px;background:-webkit-linear-gradient(to bottom,rgba(255,255,255,0),#fff);background:linear-gradient(to bottom,rgba(255,255,255,0),#fff)}
#showmore {color:#eb4865;font-size:16px;text-align:center;margin-top:10px;margin-bottom: 30px;cursor:pointer;-webkit-tap-highlight-color:transparent}
#showmore i {background:url(/uploads/image/tdisvg/showall.svg) center 0 no-repeat;display:block;height:15px;line-height:15px;margin-top:2px;margin-bottom: 10px;}
@-webkit-keyframes bottom {0% {top:0;opacity:0}
100% {top:5px;opacity:1}
}
@keyframes bottom {0% {top:0;opacity:0}
100% {top:3px;opacity:1}
}
/*插入模块*/.insert-mod1 {font-size:14px;margin-top:10px;padding:5px 10px;background:#f9f9f9;border:1px solid #e5e5e5}
.insert-mod1 li {height:25px;line-height:25px;word-break:break-all;overflow:hidden;background: no-repeat -3px -41px;text-indent:12px}
.insert-mod1 li span {color:#999;font-size:13px;margin-left:10px;float:right;}
.insert-mod1 a {color:#202020}
.insert-mod2 {height:70px;margin:10px 10px 5px;padding:10px;background:#fff8f9;border:1px solid #ffdee4;overflow:hidden}
.insert-img {float:left;margin-right:10px}
.insert-img img {width:70px;height:70px;border-radius:4px}
.insert-title,.insert-size {margin-top:12px;overflow:hidden}
.insert-title {color:#ff375d;font-size:16px;height:18px;line-height:18px}
.insert-size {color:#999;font-size:14px;height:16px;line-height:16px}
.insert-down {color:#fff;text-align:center;width:70px;line-height:30px;margin-top:20px;background:#ff375d;border-radius:4px;float:right}
/*热门标签*/.item1-title {font-size:16px;font-weight:bold;height:30px;line-height:30px;border-bottom:2px solid #f5f5f5}
.item1-title span {color:#ff7799;height:30px;border-bottom:2px solid #ff7799;display:inline-block}
.tj-tags {padding-bottom:5px;position:relative}
.tj-tags .item1-title span {color:#333;font-weight:normal;border:0}
.tj-tags p {font-size:0;white-space:nowrap;margin:-36px 0 0 89px;overflow-x:scroll;overflow-y:hidden}
.tj-tags p a,.tj-tags p span {color:#000;font-size:13px;line-height:18px;margin:10px 25px 0 0;display:inline-block;vertical-align:middle}
.tj-tags p:after {content:"";width:10%;height:28px;position:absolute;right:0;bottom:0;background:-webkit-linear-gradient(to right,rgba(255,255,255,0),#fff);background:linear-gradient(to right,rgba(255,255,255,0),#fff)}
/*小图点击放大*/.big-img {position:fixed;z-index:-1;opacity:0;background:#0d0d0d;width:100%;height:100%;top:0;left:0}
.big-img .swiper-container2 {position:relative;width:100%;height:100%}
.big-img .swiper-container2 .swiper-wrapper {width:100%;height:100%}
.big-img .swiper-slide {width:100%;height:100%;display:table}
.big-img .swiper-slide .cell {width:100%;height:100%;display:table-cell;vertical-align:middle;text-align:center}
.big-img .swiper-slide img {max-width:100%;margin:0 auto}
.big-img .swiper-pagination2 {position:absolute;top:.2rem;text-align:center;width:100%}
.big-img .swiper-pagination2 span {margin:0.05rem}
.big-img .close {position: absolute;right: 10px;top: 10px;display: inline-block;background-image: url(/uploads/image/tdimages/iconx.png);background-repeat: no-repeat;width: 24px;height: 24px;background-size: 20px 20px;text-indent: 9999em;z-index: 99;}
.big-img .swiper-pagination {color:#c2c3c4;font-size:14px;width:auto;position:absolute;left:10px;top:10px;z-index: 99;}
#show_lmt_n2>div {margin:0!important}
.affirming {color:#206bc0;font-size:14px;line-height:22px}
.video-info,.tags-info {font-size:14px;padding:10px;border-bottom:10px solid #f5f5f5}
.video-info .t1 {font-size:18px;line-height:40px}
.video-info .t1 em {color:#999;font-size:14px;margin-left:20px}
.video-info img {width:40px;height:40px;border-radius:50%;display:inline-block;vertical-align:middle}
.video-info .t1 span {height:40px;position:relative;display:inline-block;margin-right:10px}
.video-info .t1 span:after,.video-info .t2:before {content:"";width:15px;height:15px;background: no-repeat -90px -4px}
.video-info .t1 span:after {position:absolute;bottom:0;right:0}
.video-info .t2 {color:#666;margin-top:2px;overflow:hidden}
.video-info .t2:before {margin-top:7px;float:left;}
.video-info .t2 p {margin-top:5px;padding-left:25px}
.tags-info {padding-bottom:4px}
.tags-info b {color:#f21e46}
.tags-info p {line-height:22px}
.tags-info .t1 {color:#999}
.tags-info .t2 {color:#8c8c8c;font-size:13px;text-align:right}
.related-topics {padding-bottom:15px!important}
.related-topics p {font-size:0}
.related-topics p a {color:#666;font-size:14px;margin:15px 15px 0 0;display:inline-block}
.wechat-box {text-align:center;padding:5px 0}
